<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Pseudo-Semistabilizers</title>
    <link data-trunk rel="scss" href="index.scss" />
    <link data-trunk rel="copy-dir" href="pwa" />
    <link rel="manifest" href="./pwa/manifest.json" />
    <script defer>
    if ('serviceWorker' in navigator) {
      window.addEventListener('load', () => {
        navigator.serviceWorker.register('pwa/service-worker.js')
          .then(registration => {
            console.log('ServiceWorker registration successful with scope: ', registration.scope);
          }, err => {
            console.log('ServiceWorker registration failed: ', err);
          });
      });
    }
    </script>
  </head>
  <body></body>
</html>

